{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "97da65f8d0286d39dac3",
  "position": {
    "x": 259.06115700645523,
    "y": 112.35714285714288,
    "z": 1000,
    "height": 1535.7142857142858,
    "width": 1656.4285714285716,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "Retail自助导出",
    "groupMode": "ScaleMode"
  },
  "isHidden": true
}